Dropping support for unmaintained languages

This is a part of improving the quality of LXDE, we have alot of brilliant and dedicated translators working with keep the DE accessible in native tounge for alot of languages but some languages never took of or the translatro left or something and this renders more work for me.

We have infrastructure for 48 languages (other than English) and some of them is not maintained at all. Some components are translated in other languages but those corner cases is not in question here.

I want to drop Pootle support for the following languages

Some of these are not present in the subversion repositories and only accessible via Pootle because some translator hoped to do the translation some day. Files in the subversion repositories will not be removed. I will on the other hand edit the LINGUAS files in the repositoy to not build languages that we do not provide infrastructional support for. This will then mean that there are files present that won’t get used even when components are built from source.

If you intend to do any of these translations please step forward and tell us. I won’t remove the support from Pootle just yet. If you know good people that does translate to these languages, go ahead and ask them if the would like to join in the effort and help us make these supported again.
I will try to contact established translation teams for the languages in major distributions (fedora, debian) and the translation projects.

And lastly, there will be major updates to the files the coming week to make everything consistent. I will add support for LXDM too as it is maturing at a rapid speed.